Search the Community

Showing results for tags 'system requirements'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Found 1 result

  1. The Domotz Agent has the following system requirements. If your hardware doesn’t meet or exceed them, the Domotz Agent will most likely not work with your hardware. QNAP QTS 4.3or later. Minimum 512MB of RAM Any x86/x64 processor Annapurna Alpine Unfortunately QNAP has recently discontinued range of devices, so if your NAS doesn't support QTS 4.3, it won't be able to run Domotz. QNAP offers a product status list herehttps://www.qnap.com/en/product/eol.php Please contact QNAP support if you don’t know what processor is used in your NAS or what OS it runs. Raspberry Pi Raspberry Pi Model B, Raspberry Pi Model B+, Raspberry Pi 2 model B and Raspberry Pi 3 model B. Note that the Raspberry Pi Model A, Raspberry Pi Model A+ and the Raspberry Pi Zeroare not recommended due to hardware limitations. ReadyNAS OS 6.x or later. Minimum 512MB of RAM Any x86/x64 processor The following ARM based processors: Marvell Armada 370 andAnnapurna Alpine. Synology DSM 5.x or later. Minimum 512MB of RAM Any x86/x64 processor The following ARM based processors: Marvell Armada 370,375 and XP. We also anticipate to support the following ARM based processors: Annapurna Alpine, Freescale QorIQ LS1024A/ Mindspeed Comcerto 2000. Note that Marvell Kirkwood processors are not supported, nor are any PowerPC based processors, such as the Freescale PowerQUICC or QorIQ P-series. No models prior to the x10-series are supported. Synology lists the CPU used in their various models on their website, although for older models you might have to contact Synology's support.